Bug 342141 - multiarch conflicts in libgnomedb
multiarch conflicts in libgnomedb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:46 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 10:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:46:28 EDT
libgnomedb (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbBasicForm.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvas.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasCursor.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasDbRelations.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasEntity.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasField.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasFkconstraint.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasItem.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasJoin.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasQueryStruct.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasText.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCanvasTip.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbCombo.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbConnectionProperties.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataCellRendererBoolean.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataCellRendererCombo.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataCellRendererInfo.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataCellRendererTextual.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataEntry.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataSourceSelector.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataStore.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataWidget.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDataWidgetInfo.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDsnEditor.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbDsnSpec.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEditor.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryBoolean.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryCidr.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryCombo.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryCommonTime.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryDate.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryFilesel.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryNone.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryPassword.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryShell.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryString.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryText.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryTime.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryTimestamp.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbEntryWrapper.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbError.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbErrorDialog.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbFindDialog.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbForm.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbFormatEntry.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbGrayBar.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbGrid.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbLogin.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbLoginDialog.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbProviderSelector.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbRawForm.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbRawGrid.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbReportEditor.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbSelector.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbServerOperation.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbSqlConsole.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/GnomeDbTransactionStatus.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/architecture.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch04s02.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch04s03.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch05.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch07.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch10.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch11.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch12.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/ch13.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/databound-widgets.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/dsn-widgets.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section1.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section10.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section2.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section3.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section4.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section5.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section6.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section7.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section8.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-section9.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl-using.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/fdl.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/features.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/index.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/introduction.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-3.0.devhelp from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-3.0.devhelp2 from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-GnomeDB-Stock-images.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-GnomeDbDsnAssistant.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-GnomeDbmsUpdateViewer.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-List-of-enumerated.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-Utilities.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-30-libgnomedb.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-example.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/libgnomedb-index.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/migration.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/misc.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/non-inst-widgets.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/part_begin.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/pt02.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8
  file /usr/share/gtk-doc/html/libgnomedb-3.0/viewchanges.html from install of libgnomedb-devel-3.0.0-3.fc8 conflicts with file from package libgnomedb-devel-3.0.0-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-21 10:45:57 EDT
libgnomedb-3.0.0-4, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.


Note You need to log in before you can comment on or make changes to this bug.